Skip to main content
GET
Error

Authorizations

fastapiusersauth
string
cookie
required

Path Parameters

case_id
string<uuid>
required
workspace_id
string<uuid>
required

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 200
cursor
string | null
reverse
boolean
default:false
table_id
string<uuid> | null

Restrict results to one linked table

order_by
string | null

Row column name to order by. Requires table_id

sort
enum<string> | null

Sort direction (asc or desc). Requires table_id

Available options:
asc,
desc
search_term
string | null

Text to search for in text-searchable row columns. Requires table_id

Maximum string length: 1000
search_column
string | null

Restrict search_term to this column. Requires table_id

Response

Successful Response

items
CaseTableRowRead · object[]
required
next_cursor
string | null

Cursor for next page

prev_cursor
string | null

Cursor for previous page

has_more
boolean
default:false

Whether more items exist

has_previous
boolean
default:false

Whether previous items exist

total_estimate
integer | null

Estimated total count from table statistics